EDIT - feature request #2395

Create update script for type status abbreviations and for Unknown type category
05/23/2011 11:35 AM - Andreas Mdller

Status: New Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 0%
Category: cdm Estimated time: 0:00 hour
Target version: CDM UML 5.43

Severity: critical

Description

SpecimenTypeDesignationStatus.csv has been updated with r12143

History

#1 - 07/02/2021 08:49 PM - Andreas Miiller
- Description updated
- Category changed from cdmlib to cdm

- Target version changed from cdmlib - Old Next Major Release to CDM UML 5.43

Check if this is still needed!

#2 - 07/02/2021 08:49 PM - Andreas Miiller

- Private changed from Yes to No
